package com.yihu.jw.entity.door;


import com.yihu.jw.entity.BaseIdentityEntity;

import javax.persistence.Entity;
import javax.persistence.SequenceGenerator;
import javax.persistence.Table;

/**
 * Created by zdm on 2019/3/14.
 */
@Entity
@Table(name = "wlyy_door_service_configure")
@SequenceGenerator(name="id_generated", sequenceName="wlyy_door_service_configure")
public class WlyyDoorServiceConfigureDo extends BaseIdentityEntity {
    /**内容类型：1上门服务资质限制*/
    private String contentType;
    /** 类型：1区、2机构*/
    private String type;
    /**区、机构编码*/
    private String hospital;
    /**区、机构名称*/
    private String hospitalName;
    /**是否有效 0失效、1有效*/
    private Integer status;

    public String getContentType() {
        return contentType;
    }

    public void setContentType(String contentType) {
        this.contentType = contentType;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getHospital() {
        return hospital;
    }

    public void setHospital(String hospital) {
        this.hospital = hospital;
    }

    public String getHospitalName() {
        return hospitalName;
    }

    public void setHospitalName(String hospitalName) {
        this.hospitalName = hospitalName;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
